@import url('https://fonts.googleapis.com/css?family=Titillium+Web:400,600,700');
body {font-family: 'Titillium Web', sans-serif;margin:0;background: url('../img/bg.jpg') repeat-x center top;color: #272727;font-size:19px;}
p {color: #272727;font-size:19px;line-height:24px;}
.logo{margin-top:10px;}
hr {max-width: 400px;border-color: #999999;}
.img-full {min-width: 100%;}
footer {background: #fff;color: #272727;font-size:16px;line-height:24px;padding:5px 0 30px 0;}
@media screen and (min-width:768px) { 
	.img-left {float: left;margin-right: 25px;}
	.navbar {border-radius: 0;}
	.navbar-header {display: none;}
	.navbar {min-height: 0;}
	.navbar-default {border: none;background: transparent;}
	.nav>li>a {padding: 0 10px;}
	.navbar-nav>li>a {line-height: normal;}
    .navbar-nav {display: table;float: right;margin: 0 0 0 0;table-layout: fixed;}
}
.intro_para{background:#e6f9ff;padding:10px 20px;}
.margin-tb{margin:15px 0;}
.section_box, .contact_box{margin:25px 0;}
.contact_box h2, .contact_box p{color:#fff}
.contact_box{background: url('../img/contactbg.jpg') repeat-x center center #296dc1;padding:30px 0 40px 0;}
.submitbtn{background:transparent;border:3px solid #fff;display:block;padding:5px 25px;text-transform:uppercase;margin-bottom:20px;}
.submitbtn:hover{background:#3681dd;border:3px solid #6ad3ff}
.info_box{background:transparent;border:1px solid #6ad3ff;color:#fff;padding:20px;line-height: 22px;margin:20px 0;}
.info_box u{margin-bottom:7px;display:block;}
.service_box{background: url('../img/servicebg.jpg') no-repeat right bottom #f1f7ff;padding:5px 15px 30px 15px;margin: 15px 0;}
.service_box h3{margin-top: 60px;}
.top_links{margin-right:0;text-align:center;margin:10px 0 35px 0}
.top_links a{font-size:16px;color:#000;}
.top_links a:hover{color:#00a0e2;}
.fadebox{background: url('../img/box.png') no-repeat right top ;width:241px;height:240px;right:13%;position:absolute;top:40px;}
@media (max-width: 560px){.mob_padding{padding:0 0}.nivoSlider {border:7px solid #296dc1!important;}